
	span.pp_top, span.pp_left, span.pp_middle, span.pp_right,
	span.pp_content_container, span.pp_content, span.pp_loaderIcon,
	span.pp_fade, span.pp_hoverContainer, span.pp_image, span.pp_full_res,
	span.pp_details, span.pp_nav, span.pp_td, span.pp_bottom,
	span.pp_pic_holder_inline, span.pp_gallery {
		display: block;
	}

	div.pp_overlay {
		background: #000;
		display: none;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 21000;
	}
	
	.pp_pic_holder {
		display: none;
		position: absolute;
		width: 100px;
		z-index: 21001;
	}

	/*.pp_pic_holder_inline {
		display: none;
	}*/
		
	.pp_pic_holder a:focus,
	.pp_pic_holder_inline a:focus { outline:none; }

		.pp_top {
			position: relative;
		}
		
		.pp_top,
		.pp_top .pp_left,
		.pp_top .pp_middle,
		.pp_top .pp_right { height: 27px; }

			.pp_top .pp_left {
				position: absolute;
				left: 0;
				width: 13px;
				background: url(sprite.png) -78px -79px no-repeat;
			}
			.pp_top .pp_middle {
				left: 13px;
				position: absolute;
				right: 26px;
				background: url(sprite_x.png) top left repeat-x;
			}
			
			.pp_top .pp_right {
				left: auto;
				position: absolute;
				right: 0;
				top: 0;
				width: 26px;
				background: url(sprite.png) -112px -79px no-repeat;
			}

		.pp_pic_holder_inline .pp_top,
		.pp_pic_holder_inline .pp_top .pp_left,
		.pp_pic_holder_inline .pp_top .pp_middle,
		.pp_pic_holder_inline .pp_top .pp_right {
			height: 0px;
			width: 0px;
		}	
		
		.pp_content { height: 40px; min-width: 40px; }
		* html .pp_content { width: 40px; }
		
		.pp_fade { display: none}
		
		.pp_content_container {
			position: relative;
			text-align: left;
			width: 100%;
		}

		.pp_content_container .pp_left {
			padding-left: 13px;
		}
		.pp_pic_holder .pp_content_container .pp_left {
			background: url(sprite_y.png) -7px 0 repeat-y;
		}
		.pp_pic_holder_inline .pp_content_container .pp_left {
			padding-left: 0;
		}

		.pp_pic_holder .pp_content_container .pp_right {
			background: url(sprite_y.png) top right repeat-y;
			padding-right: 26px;
		}

		.pp_pic_holder_inline .pp_content_container .pp_right {
			padding-right: 0;
		}

		/* Content background */
		.pp_content {overflow:hidden;position:relative } 
		.pp_pic_holder .pp_content { background-color: #fff} /* popup only */
		
			.pp_image {
				position: relative;
				visibility: hidden;
			}

			.pp_details {
				position: relative;
				margin: 5px 0 2px 0;
				height:33px;
			}
			
				.pp_nav {
					clear: none;
					height: 30px; width: 110px;
					position: relative;
					float: left;
					margin: 3px 10px 0 0;
				}
				
					.pp_nav p {
						float: left;
						margin: 2px 4px;
						white-space: nowrap;
					}
					
					.pp_nav .pp_play,
					.pp_nav .pp_pause {
						float: left;
						margin-right: 4px;
						text-indent: -10000px;
						background: url(sprite.png) -51px 1px no-repeat;
						height:30px;
						width:30px;
					}
					.pp_nav .pp_pause {
						background-position: -51px -29px;
					}
				
					a.pp_arrow_previous,
					a.pp_arrow_next {
						background: url(sprite.png) -31px -3px no-repeat;
						height: 20px;
						width: 20px;
						margin: 4px 0 0 0;
						display: block;
						float: left;
						margin-top: 3px;
						overflow: hidden;
						text-indent: -10000px;
					}
					a.pp_arrow_next {
						left: 52px;
						background-position: -82px -3px;
					} /* The next arrow in the bottom nav */

					.pp_nav .currentTextHolder{
						font-family: Georgia;
						font-style: italic;
						color:#444;
						font-size: 11px; left: 75px;
						line-height: 25px;
						margin: 0;
						padding: 0 0 0 10px;
						position: absolute;
						top: 2px;
					}

					.pp_nav .pp_play:hover,
					.pp_nav .pp_pause:hover,
					.pp_arrow_next:hover,
					.pp_arrow_previous:hover {
						opacity:0.7;
					}

				.pp_td {
					font-size: 11px;
					line-height: 14px;
					padding: 1px 1px 1px 1px;
					margin: 0px 0px 0px 120px;
					position:relative;
					z-index:5;
				}
		
		.pp_hoverContainer {
			position: absolute;
			top: 0;
			width: 100%;
			z-index: 10;
		}
		
.pp_gallery {
	margin-top: 5px;
}

.pp_gallery a.pp_gallery_prev,
.pp_gallery a.pp_gallery_next{
	text-indent: -10000px;
	background: url(sprite.png) -103px -39px no-repeat;
	overflow: hidden; display: block; float: left;
	left: auto;
	width: 18px; height: 35px;
	margin: 0;
}
.pp_gallery a.pp_gallery_next {background-position: -103px -1px;}
.pp_thumbs_outer {position:relative; overflow:hidden; float:left; left:0px; right:18px; }
.pp_thumbs_inner {position:absolute; left:0px}
.pp_thumbs_outer span a {
	overflow:hidden; display:block; float:left;
	border:solid 1px #888;
	margin:0 5px 0 0;
	opacity: 0.8; filter: alpha(opacity = 80);
}
.pp_thumbs_inner a:hover,
.pp_thumbs_inner a.current {
	border-color:#222;
	opacity: 1; filter: alpha(opacity = 100);
}
.pp_thumbs_inner a img {border:0}
.pp_gallery a:focus {outline: none} /* IE dotted boxes on anchors */
			
		a.pp_next {
			display: block;
			float: right;
			height: 100%;
			text-indent: -10000px;
			width: 49%;
			background: url(sprite_next.png) -50px -50px no-repeat; /* so IE can use the hover */
		}
		.pp_next:hover {
			background: url(sprite_next.png) center right  no-repeat;
			cursor: pointer;
		} /* Next button */

			
		a.pp_previous {
			display: block;
			float: left;
			height: 100%;
			text-indent: -10000px;
			width: 49%;
			background: url(sprite_prev.png) -50px -50px no-repeat; /* so IE can use the hover */
		}
		.pp_previous:hover {
			background: url(sprite_prev.png) center left no-repeat;
			cursor: pointer;
		} /* Previous button */
		
		a.pp_expand,
		a.pp_contract {
			position: absolute;
			display: none;
			text-indent: -10000px;
			right: 30px;
			top: 10px;
			width: 28px;
			height: 28px;
			cursor: pointer;
			z-index: 50;
		}
		.pp_contract {
			background: url(sprite.png) 0 -84px no-repeat;
			cursor: pointer;
		} /* Contract button */
		.pp_contract:hover {
			background: url(sprite.png) 0 -113px no-repeat;
			cursor: pointer;
		} /* Contract button hover */
		.pp_expand {
			background: url(sprite.png) 0 -29px no-repeat;
		} /* Expand button */
		.pp_expand:hover {
			background: url(sprite.png) 0 -56px no-repeat;
		} /* Expand button hover */

		.pp_pic_holder_inline a.pp_expand,
		.pp_pic_holder_inline a.pp_contract {
			z-index: 50;
		}
			
		a.pp_close {
			position: absolute;
			display: block;
			right: 0px;
			top: 0px; 
			line-height:22px;
			text-indent: -10000px;
			z-index: 2001;
			width: 30px;
			height: 30px;
			background: url(sprite.png) 2px 1px no-repeat;
			cursor: pointer;
		}
		.pp_close:hover {
			background-position: -26px -55px
		}
		
		.pp_bottom {
			position: relative;
		}

		.pp_bottom,
		.pp_bottom .pp_left,
		.pp_bottom .pp_middle,
		.pp_bottom .pp_right { height: 13px; }

			.pp_bottom .pp_left {
				position: absolute;
				left: 0;
				width: 13px;
				background: url(sprite.png) -78px -127px no-repeat;
			}
			.pp_bottom .pp_middle {
				position: absolute;
				left: 13px;
				right: 26px;
				background: url(sprite_x.png) bottom left repeat-x;
			}
			.pp_bottom .pp_right {
				position: absolute;
				left: auto;
				right: 0;
				top: 0;
				width: 26px;
				background: url(sprite.png) -112px -127px no-repeat;
			}

		.pp_pic_holder_inline .pp_bottom,
		.pp_pic_holder_inline .pp_bottom .pp_left,
		.pp_pic_holder_inline .pp_bottom .pp_middle,
		.pp_pic_holder_inline .pp_bottom .pp_right {
			height: 0px;
			width: 0px;
		}	
		
		.pp_loaderIcon {
			display: block;
			position: absolute;
			left: 50%;
			top: 50%;
			width: 24px;
			height: 24px;
			margin: -12px 0 0 -12px;
			background: url(loader.gif) center center no-repeat;
		}
		
		.pp_full_res {
			line-height: 1 !important;
		}


span.pp_mag {
	position:relative;
}
span.pp_magico {
	position:absolute;
	display:none;
	bottom:2px; right:2px;
	width:31px; height:31px;
	background:url(magnify.gif) top left no-repeat #fff scroll;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 2px 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.4);
	border:1px solid #efefef;
}